<div>
    <div class="modal has-justify-start is-active click_to_cancel">
        <div class="modal-content modal-dialog">
            <div class="notification is-warning">
                <div class="columns">
                    <div class="column is-flex has-items-vcentered">
                        <p class="has-text-weight-bold">{{message}}</p>
                    </div>
                    <div class="column is-narrow has-text-centered">
                        <button class="button is-{{ok_color}} click_to_ok">
                            {{ok_label|default("OK", true)}}
                        </button>
                        <button class="button click_to_cancel">
                            {{cancel_label|default("Cancel", true)}}
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
